.light {
  background: #fff !important;

  &.it-header-navbar-wrapper {
    border-bottom: 1px solid #b1b1b3 !important;
    box-shadow: 0 20px 30px 5px rgba(0,0,0,.05);
  }

  @media (max-width: 991px) {
    &.it-header-navbar-wrapper {
      border-bottom: none !important;
      box-shadow: none;
    }
  }

  a, span {
    color: $primary !important;
  }

  .icon {
    fill: $primary !important;
  }
  .custom-navbar-toggler svg {
    fill: var(--primary)
  }
}

//Pulsante accedi all'area personale
.it-header-slim-wrapper.light {
  .it-header-slim-wrapper-content {
    .header-slim-right-zone {
      .it-access-top-wrapper {
        > a{
          padding-top: 7.5px;
          color: #fff !important;
          padding-bottom: 7.5px;
          border-radius: 4px;
          background: var(--primary);
          &:hover{
            background: var(--primary);
            color: white;
          }
      }
        .login{
          color: white!important;
        }
      }
    }
  }
}
